html,
body {
    overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    line-height: normal;
}

#canvasZone {
    width: 100%;
    height: 100%;
}

#renderCanvas {
    width: 100%;
    height: 100%;
    touch-action: none;
    outline: none;
}

#model3d {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

#fpsLabel {
    position: absolute;
    left: 10px;
    top: 20px;
    cursor: default;
    z-index: 10;
    background-color: #7283a0;
    color: white;
    padding: 5px;
    border-radius: 3px;
    font-family: "Montserrat";
    pointer-events: none;
    user-select: none;
}